<?php 
use \yii\helpers\Html;
use \yii\widgets\ActiveForm;
?>

<h4><b>Please enter your email address</b></h4><br>
<?php $form = ActiveForm::begin(); ?>

<?= $form->field($model, 'email')->textInput() ?>

<?= Html::submitButton('Submit', ['class' => 'btn btn-success']) ?>

<?php ActiveForm::end(); ?>

<br>

<?php

    if($model->hasErrors('email_not_found')){
        echo '<div class="alert alert-danger">';
        echo $model->getErrors()['email_not_found'][0];
        echo '</div>';
    }

?>